 .jdjs_app .qwss1{
    width: 100%;
    padding-left: 15px;
    padding-right: 72px;
    height: 44px;
    font-size: 14px;
    background: none;
    color: #333;}
    .jdjs_app .tj{
        padding-left: 6px;
        letter-spacing: 5px;
        color: white;
        min-width: 53px;
        max-width: 150px;
        height: 32px;
        border: 0;
        border-radius: 4px;
        background-color: #1890FF;
        position: relative;
        top: 1px;
        width: 20%;}s
.m-search .qwss::placeholder {
  color: #fff !important;}
/* 兼容WebKit内核浏览器（Chrome、Safari等） */
.m-search .qwss::-webkit-input-placeholder {
  color: #fff !important;}
/* 兼容Firefox */
.m-search .qwss::-moz-placeholder {
  color: #fff !important;
  opacity: 1;}
/* 兼容IE */
.m-search .qwss:-ms-input-placeholder {
  color: #fff !important;}
/* 兼容Edge（旧版） */
.m-search .qwss:-webkit-input-placeholder {
  color: #fff !important;}
.p-L1 {

line-height:2;
color: #999;}
/*123*/
.closestyle1155063{ font-size:12px;color:#333333;text-decoration: none ;}

